body {
        font-family: serif, sans-serif;
}
        
a
{
        text-decoration: none;
        color: #000;
}


.htp
{
        font-family:serif;
        font-size: 120%;
        margin-top: 6.5em;
        margin-bottom: 0em;
        text-align: right;
        text-indent: 0em;
}
.htp1
{
        font-family:serif;
        font-size: 100%;
        margin-top: 0em;
        margin-bottom: 0em;
        text-align: right;
        text-indent: 0em;
}
.title
{
        font-family:serif;
        font-size: 230%;
        margin-top: 2em;
        margin-bottom: 0em;
        padding-bottom: 0.2em;
        text-align: right;
        text-indent: 0em;
        border-bottom:1px solid black;
}
.subtitle
{
        font-family:serif;
        font-size: 120%;
        margin-top: 0.3em;
        margin-bottom: 0em;
        text-align: right;
        text-indent: 0em;
}
.subtitle1
{
        font-family:serif;
        font-size: 100%;
        margin-top: 0.5em;
        margin-bottom: 0em;
        text-align: right;
        text-indent: 0em;
}
.author
{
        font-family:serif;
        font-size: 110%;
        margin-top: 2.5em;
        margin-bottom: 0em;
        text-align: right;
        text-indent: 0em;
}
.copy
{
        font-family:serif;
        font-size: 90%;
        margin-top: 2.5em;
        margin-bottom: 0em;
        text-align: left;
        text-indent: 0em;
}
.copy1
{
        font-family:serif;
        font-size: 90%;
        margin-top: 10em;
        margin-bottom: 0em;
        text-align: left;
        text-indent: 0em;
}
.copy2
{
        font-family:serif;
        font-size: 90%;
        margin-top: 1.5em;
        margin-bottom: 0em;
        text-align: left;
        text-indent: 0em;
}
.copy3
{
        font-family:serif;
        font-size: 90%;
        margin-top: 3.5em;
        margin-bottom: 0em;
        text-align: left;
        text-indent: 0em;
}
.copy4
{
        font-family:sans-serif;
        font-size: 90%;
        margin-top: 2em;
        margin-bottom: 0em;
        text-align: left;
        text-indent: 0em;
}
span.font
{
        font-family:serif;
}
.fm1
{
        font-family:serif;
        font-size: 100%;
        margin-top: 4em;
        margin-bottom: 0.5em;
        text-align: right;
        text-indent: 0em;
        border-bottom:1px solid black;
}
table
{
        font-family: sans-serif;
        border-collapse: collapse;
        width: 100%;
}
.imgt
{
        margin-top: 13em;
        margin-bottom: 0em;
        text-align: right;
        text-indent: 0em;
}
.noindent-fm1
{
        font-size: 100%;
        margin-top: 0.5em;
        margin-bottom: 0em;
        text-indent: 0em;
        text-align: justify;
        margin-right:2em;
}

.noindent-fm
{
        font-size: 100%;
        margin-top: 0em;
        margin-bottom: 0em;
        text-indent: 0em;
        text-align: justify;
        margin-right:2em;
}
.toc
{
        font-family:serif;
        font-size: 100%;
        margin-top: 0em;
        margin-bottom: 0em;
        margin-left: 3.5em;
        text-align: left;
        text-indent: -2em;
}
.toc1
{
        font-family:serif;
        font-size: 100%;
        margin-top: 0em;
        margin-bottom: 0em;
        margin-left: 1.5em;
        text-align: left;
        text-indent: -1.5em;
}
.toc2
{
        font-family:serif;
        font-size: 100%;
        margin-top: 1em;
        margin-bottom: 0.1em;
        text-align: left;
        text-indent: 0em;
}


img
{
        max-height: 100%;
        max-width: 100%;
}

.ch-lab
{
        font-size: 110%;
        margin-top: 1em;
        margin-bottom: 1em;
        text-align: left;
        text-indent: 0em;
}

.ch-title
{
        font-size: 130%;
        font-weight: bold;
        margin-top: 1em;
        margin-bottom: 6em;
        text-align: left;
        text-indent: 0em;
}
.ch-title1
{
        font-size: 100%;
        margin-top: 1.5em;
        margin-bottom: 0em;
        text-align: center;
}
.ch-title2
{
        font-size: 100%;
        margin-top: 0.7em;
        margin-bottom: 0em;
        text-align: center;
}

.bodytext
{
        font-size: 100%;
        margin-top: 0em;
        margin-bottom: 0em;
        text-indent: 1.5em;
        text-align: justify;
}

.body_ind
{
        font-size: 100%;
        margin-top: 0em;
        margin-bottom: 0.3em;
        margin-left: 2.8em;
        text-indent: 0em;
        text-align: justify;
}

.sec1
{
        font-size: 115%;
        font-weight: bold;
        margin: 3em 0 1.8em 1em;
        text-indent: -1em;
        text-align: left;
}

.sec1a
{
        font-size: 115%;
        font-weight: bold;
        margin: 3em 0 1.8em 0em;
        text-indent: 0em;
        text-align: left;
}

.sec1_b
{
        font-size: 115%;
        font-weight: bold;
        margin: 3em 0 -1.5em 1em;
        text-indent: -1em;
        text-align: left;
}

.sec2
{
        font-size: 105%;
        font-weight: bold;
        margin: 2.5em 0 1.5em 1em;
        text-indent: -1em;
        text-align: left;
}

.sec2a
{
        font-size: 105%;
        font-weight: bold;
        margin: 2.5em 0 1.5em 1.8em;
        text-indent: -1.8em;
        text-align: left;
}

.sec2aa
{
        font-size: 105%;
        font-weight: bold;
        margin: 2.5em 0 1.5em 2.4em;
        text-indent: -2.4em;
        text-align: left;
}

.right
{
        font-size: 100%;
        margin-top: 1em;
        margin-bottom: 0em;
        text-align: right;
}

.center {
        margin: 1em 0 1em 0; 
        text-align: center;
}

sub {
        vertical-align: bottom;
        font-size: 70%;
}

sup {
        vertical-align: top;
        font-size: 70%;
}

.image {
        text-align: center;
        page-break-inside: avoid;
        margin: 1em 0 1em 0;
}

.figcap {
        font-family: sans-serif;
        font-size: 95%;
        margin: 0.5em 0 1em 0;
        text-indent: 0em;
        text-align: left;
}

.fsource {
        font-family: sans-serif;
        font-size: 90%;
        margin: -0.7em 0 1em 0;
        text-indent: 0em;
        text-align: left;
}

.tabcap {
        font-family: sans-serif;
        font-size: 95%;
        margin-top: 1em;
        margin-bottom: 0.5em;
        text-indent: 0em;
        text-align: justify;
}


.block
{
        margin-top:1em;
        font-size:92%;
        margin-bottom:1em;
        margin-left:1.5em;
        margin-right:0em;
        text-align:justify;
}

.block_tit
{
        margin-top:1em;
        font-weight: bold;
        font-size:92%;
        margin-right:0em;
        margin-left:1.5em;
        margin-right:1.5em;
        text-align:justify;
}

.block1
{
        margin-top:1em;
        font-size:92%;
        margin-bottom:0em;
        margin-left:1.5em;
        margin-right:0em;
        text-align:justify;
}

.block_ind
{
        margin-top:0em;
        font-size:92%;
        margin-bottom:0em;
        margin-left:1.5em;
        margin-right:0em;
        text-align:justify;
        text-indent:1.5em;
}
.bodytext1
{
        font-size: 100%;
        margin-top: 1em;
        margin-bottom: 0em;
        text-indent: 1.5em;
        text-align: justify;
}
.eqn {
        margin: 1em 2em 1em 0em; 
        text-align: right;
}

.block_ind1
{
        margin-top:1em;
        font-size:92%;
        margin-bottom:0em;
        margin-left:1.5em;
        margin-right:1.5em;
        text-align:justify;
        text-indent:1.5em;
}
.sec3
{
        font-size: 105%;
        font-weight: bold;
        margin: 1.5em 0 1.5em 0em;
        text-indent: 0em;
        text-align: left;
}
.tnote {
        font-family: sans-serif;
        font-size: 90%;
        margin-top: 0.1em;
        margin-bottom: 1em;
        text-indent: 0em;
        text-align: justify;
}
.img
{
        margin-top: 0.5em;
        margin-bottom: 0em;
        text-align: center;
}


.img1
{
        vertical-align: middle;
}
.bodytext2
{
        font-size: 100%;
        margin-top: 2em;
        margin-bottom: 0em;
        text-indent: 1.5em;
        text-align: justify;
}
.list
{
        font-size: 100%;
        margin-top: 0em;
        margin-bottom: 0em;
        margin-left: 3em;
        text-indent: -1.5em;
        text-align: justify;
}

.list-ind
{
        font-size: 100%;
        margin-top: 0em;
        margin-bottom: 0em;
        margin-left: 4.5em;
        text-indent: -1.5em;
        text-align: justify;
}

.imgleft {
        text-align: left;
        margin: 1em 0 1em 1.5em;
}


table
{
        border-collapse: collapse;
        width: 100%;
}
.table1
{
margin-top:1em;
margin-bottom: 0em;
font-size:90%;
text-indent:0em;
margin-left:0em;
}
.td
{
margin:0em 0em 0em 0em;
padding:0.3em 0.1em 0.2em 0.1em;
text-indent:0em;
background-color:#cccccc;
border-bottom:1px solid black;
}
.td1
{
margin:0em 0em 0em 0em;
padding:0.3em 0em 0em 2em;
text-indent:0em;
}
.td-1
{
margin:0em 0em 0em 0em;
padding:0.3em 0em 0.5em 2em;
text-indent:0em;
border-bottom:1px solid black;
}
.td1a
{
margin:0em 0em 0em 0em;
padding:0.3em 7em 0em 0em;
text-indent:0em;
text-align:right;
}
.td-1a
{
margin:0em 0em 0em 0em;
padding:0.3em 7em 0em 0em;
text-indent:0em;
text-align:right;
border-bottom:1px solid black;
}
.td2
{
margin:0em 0em 0em 0em;
padding:0.5em 0.1em 0.5em 0.1em;
text-indent:0em;
text-align:center;
background-color:#b2b2b2;
}
.td2a
{
margin:0em 0em 0em 0em;
padding:0.3em 0em 0em 1em;
text-indent:0em;
vertical-align:top;
}
.td-2a
{
margin:0em 0em 0em 0em;
padding:0.3em 0em 0.5em 1em;
text-indent:0em;
border-bottom:1px solid black;
vertical-align:top;
}
.td2b
{
margin:0em 0em 0em 0em;
padding:0.3em 0em 0em 0em;
text-indent:0em;
text-align:center;
}
.td-2b
{
margin:0em 0em 0em 0em;
padding:0.3em 0em 0.5em 0em;
text-indent:0em;
text-align:center;
border-bottom:1px solid black;
}
.td3
{
margin:0em 0em 0em 0em;
padding:0.7em 0.1em 0.7em 0.1em;
text-indent:0em;
background-color:#b2b2b2;
}
.td3a
{
margin:0em 0em 0em 0em;
padding:0.3em 0em 0em 0em;
text-indent:0em;
}
.td3b
{
margin:0em 0em 0em 0em;
padding:0.3em 0em 0em 0em;
text-indent:0em;
border-bottom:1px solid black;
}

.b_list {
        margin: 0em 0 0 1em;
}


.numberlist
{
        font-size: 100%;
        margin-top: 1em;
        margin-bottom: 0em;
        margin-left: 1.8em;
        text-indent: -1.8em;
        text-align: justify;
}
.numberlist_ind
{
        font-size: 100%;
        margin-top: 0em;
        margin-bottom: 0em;
        margin-left: 2.3em;
        text-indent: 1.5em;
        text-align: justify;
}
.numberlist_list
{
        font-size: 100%;
        margin-top: 0em;
        margin-bottom: 0em;
        margin-left: 3.3em;
        text-indent: -1.5em;
        text-align: justify;
}
.numberlist_nd
{
        font-size: 100%;
        margin-top: 1em;
        margin-bottom: 0em;
        margin-left: 2.3em;
        text-indent: 0em;
        text-align: justify;
}
.bodytext3
{
        font-size: 100%;
        margin-top: 3em;
        margin-bottom: 0em;
        text-indent: 1.5em;
        text-align: justify;
}
.pagebreak
{
page-break-before:always;
}



.klist
{
        font-size: 100%;
        margin-top: 0em;
        margin-bottom: 0em;
        margin-left: 3em;
        text-indent: -1.5em;
        text-align: justify;
}
.kbodytext
{
        font-size: 100%;
        margin-top: 0em;
        margin-bottom: 0em;
        margin-left: 2.5em;
        text-align: justify;
}
.kbodytext1
{
        font-size: 100%;
        margin-top: 0em;
        margin-bottom: 0em;
        margin-left: 3em;
        text-indent: 1.5em;
        text-align: justify;
}
.knlist
{
        font-size: 100%;
        margin-top: 0.7em;
        margin-bottom: 0em;
        margin-left: 1.5em;
        text-indent: -1.5em;
        text-align: justify;
}
.bib
{
        font-size: 100%;
        margin-top: 0.2em;
        margin-bottom: 0em;
        margin-left: 2em;
        text-indent: -2em;
        text-align: justify;
}

.sec1b
{
        font-size: 115%;
        font-weight: bold;
        margin: 1.5em 0 0em 1em;
        text-indent: -1em;
        text-align: left;
}
.sec1_c
{
        font-size: 115%;
        font-weight: bold;
        margin: 3em 0 -1.2em 0em;
        text-indent: 0em;
        text-align: left;
}
.sec2b
{
        font-size: 105%;
        font-weight: bold;
        margin: 0em 0 1em 1.8em;
        text-indent: -1.8em;
        text-align: left;
}
.image1 {
        text-align: center;
        page-break-inside: avoid;
        margin: 1em 0 0em 0;
}
.image2 {
        text-align: center;
        page-break-inside: avoid;
        margin: 0em 0 1em 0;
}
.numberlist_list1
{
        font-size: 100%;
        margin-top: 1em;
        margin-bottom: 0em;
        margin-left: 3.3em;
        text-indent: -1.5em;
        text-align: justify;
}
.numberlist_ind1
{
        font-size: 100%;
        margin-top: 0em;
        margin-bottom: 0em;
        margin-left: 2.3em;
        text-indent: 3.8em;
        text-align: justify;
}
